/* ------ Header ------ */
.header {
  position: fixed;
  background-size: cover;
  background-color: #112251;
}
.pre-header a:hover {
  color: #ccf1ff;
  opacity: 0.7;
}
.navbar {
  background: transparent;
  height: auto;
}
/*.pre-header .tollfree-no {
    font: 15px / 21px "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
}
.pre-header a {
    font: 15px / 21px "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
}
.navbar .navs-holder a {
    font: normal 17px / 21px "Poppins", Helvetica, Arial, Verdana, sans-serif;
    font-size: 17px;
}*/
.navbar .navs-holder a:hover {
  color: #8fdbfc;
}
.navbar .navs-holder a:focus {
  color: #8cf2ae;
}

/* ------ Footer ------ */
footer .copyright p {
  font-size: 14px;
}
footer .copyright a:hover {
  text-decoration: underline;
}
body .footer-content {
  z-index: auto;
}

/* ------ Container ------ */
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1320px;
  }
}

/* ------ Navbar ------ */
.navbar.fixed-top {
  top: 180px;
  padding: unset;
  height: 72px;
  background: #fff;
  z-index: 2;
}
.navbar.sub-bar {
  margin-top: 92px;
}
/*rwd*/
@media (min-width: 993px) and (max-width: 1200px) {
  .navbar.fixed-top {
    top: 200px;
  }
}
@media (max-width: 992px) {
  .navbar.fixed-top {
    top: 90px;
    position: fixed;
    z-index: 1000 !important;
  }
  .navbar.sub-bar {
    position: fixed;
    top: 70px;
  }
}

@media (max-width: 993px) {
  .navbar .navbar-body {
    background-color: transparent;
  }
}

.navbar .navbar-left {
  background: #0054aa;
}
.navbar .navbar-left .btn-left-navbar,
.navbar .navbar-left .btn-left-navbar:active {
  color: #fff;
}
.navbar
  .navbar-body
  .navbar-search
  .input-group
  .input-icon-placeholder
  .input-group-text {
  color: #0054aa !important;
}
.navbar .navbar-body .navbar-search .input-group input::placeholder {
  color: #0054aa !important;
}
.navbar .navbar-body .navbar-search .input-group input {
  color: #0054aa;
}
.navbar .navbar-body .navbar-menu .nav-link {
  color: #0054aa;
}
.navbar .navbar-body .navbar-menu .nav-link:hover {
  color: #174a8a !important;
}
.navbar .navbar-body .navbar-menu .nav-link:hover:not(.active, .disabled) {
  color: #174a8a !important;
}
.navbar.fixed-top small,
.navbar.fixed-top .small {
  font-size: 80%;
}

.dropdown-menu.dropdown-menu-right.show .dropdown-item {
  color: #174a8a;
}
.dropdown-menu.dropdown-menu-right.show .material-icons.icon-info-color {
  color: #174a8a;
}

/* ------ Sidebar ------ */
.sidebar {
  top: 250px;
  background-color: #0054aa;
}
@media (max-width: 993px) {
  .sidebar {
    top: 160px;
  }
}

.sidebar .nav-item > .nav-link {
  color: #fff;
  font-size: 16px;
}
.sidebar .nav-item > .nav-link > .material-icons {
  color: #fff;
}
.sidebar .nav-item > .nav-link:hover:not(.active) {
  background-color: #5aa1e3;
  color: #fff;
}
.sidebar .nav-item > .nav-link:focus,
.sidebar .nav-item > .nav-link:active,
.sidebar .nav-item > .nav-link.active {
  background-color: #5aa1e3;
  color: #fff;
}
.sidebar .nav-item .nav-subnav .nav-item > .nav-link {
  background-color: #5aa1e3;
  color: #fff;
}
.sidebar .nav-item > .nav-link.nav-link-dropdown:not(.collapsed) {
  background-color: #5aa1e3;
  color: #fff;
}
.sidebar
  .nav-item
  .nav-subnav
  .nav-item
  > .nav-link:hover:not(.active, .disabled) {
  background-color: #4092df;
  color: #fff;
}
.sidebar .nav-item .nav-subnav .nav-item > .nav-link .badge.badge-secondary {
  background-color: #1e73be;
  color: #fff;
}

/* ------ Button ------ */
.btn {
  background-color: #1e73be !important;
  color: #fff !important;
  border-radius: 5px !important;
  border-color: transparent !important;
  font-size: 16px;
  padding: 10px 20px 10px 20px !important;
}
.btn:hover,
.btn:focus {
  background-color: #4092df !important;
  color: #f7f7f7 !important;
  border-radius: 5px !important;
  border-color: transparent !important;
}

/* ------ Body ------ */
body .body-content .section-main {
  padding-top: 180px !important;
  padding-bottom: 50px !important;
}

@media (max-width: 993px) {
  body .body-content .section-main {
    padding-top: 280px !important;
    padding-bottom: 50px !important;
  }
}

body {
  font:
    normal normal normal 16px / 27px "Poppins",
    Helvetica,
    Arial,
    Verdana,
    sans-serif;
  font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif !important;
  font-size: 16px;
}
body .main-overlay {
  position: unset;
}
body .main-overlay.active {
  opacity: 0;
}
.body-content .section-main h1 {
  font:
    normal normal 600 28px / 34px "Poppins",
    Helvetica,
    Arial,
    Verdana,
    sans-serif;
  color: #0a0a0a;
}
/*body .body-content .section-main*/
a {
  color: #1ebbf0;
}
/*body .body-content .section-main*/
a:hover {
  color: #1ebbf0;
  opacity: 0.8;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #0a0a0a;
}

/* ------ HomePage ------ */
.badge-primary {
  background-color: #1e73be;
}
.text-primary {
  color: #0054aa !important;
}
.material-icons.icon-info-color {
  color: #0054aa;
}
.card-deck.root-boxes .card.root-box {
  text-align: center;
}
.root-news .list-group-item a.h3 {
  color: #0a0a0a !important;
}
.root-news .badge {
  border-radius: 5px;
  padding: 10px 20px 10px 20px;
}

/* ------ Login Page ------ */
.section-signin .image,
.section-passreminder .image {
  background-color: #0054aa;
  max-width: 126px;
  padding: 5px;
  border-radius: 5px;
}
.section-signin .form-control,
.section-passreminder .form-control {
  padding-top: 30px;
  padding-bottom: 15px;
}
.section-signin .form-label-group label.form-label-placeholder,
.section-passreminder .form-label-group label.form-label-placeholder {
  font-size: 12px !important;
}

/* ------ Dashboard ------ */
small,
.small {
  font-size: 100%;
}
.text-small {
  font-size: 16px !important;
}
.text-muted {
  color: #1d2533 !important;
}

/* ------ Knowledgebase ------ */
.breadcrumb li a {
  color: #1ebbf0;
}
.breadcrumb li a:hover {
  color: #1ebbf0;
  opacity: 0.8;
}

/* ------ Test VPS and Dedicated Hosting Page ------ */
.bg-primary-svg > path {
  fill: #5aa1e3;
}
.orderpage .section-account-header {
  margin-bottom: 20px !important;
}

/* ------ Test Domains Page ------ */
div:not(.domain-search-dashboard) #orderpage .domain-header {
  background-image: url(https://hb.mockupz.in/templates/wolfpaw/dist/theme_assets/images/top-bar-background.jpg);
  background-size: cover;
}
#orderpage .domain-textarea textarea {
  border: 1px solid transparent !important;
}
#orderpage .domain-input button {
  background: #5aa1e3 !important;
  color: #fff !important;
  border-radius: 5px !important;
  border-color: transparent !important;
}

/* ------ Invoice Page ------ */
.page-item.active .page-link {
  color: #fff;
  background-color: #5aa1e3;
  border-color: #5aa1e3;
}
.invoice-btns .material-icons.icon-btn-color {
  color: #fff;
}

/* ------ Cart Page ------ */
.btn.text-primary {
  color: #fff !important;
}
.btn.text-primary:hover,
.btn.text-primary:focus {
  color: #f7f7f7 !important;
}
.table thead th.static {
  color: #0a0a0a;
}
.cart .cards-cart .card .card-body .checker tbody td[data-label="Description"] {
  color: #000;
  font-size: 20px;
}
.cart .cards-cart .card .card-body .checker tbody td .text-small {
  font-size: 14px !important;
}

/* ------ Tickets Page ------ */
.btn-link {
  color: #1ebbf0;
}
.section-tickets .content-view-details .material-icons.icon-btn-color {
  color: #fff;
}
.badge {
  font-size: 12px;
}
.badge.badge-Canceled,
.badge.badge-Draft,
.badge.badge-Dead,
.badge.badge-Cancelled,
.badge.badge-Receiptcanceled,
.badge.badge-Close,
.badge.badge-Closed,
.badge.badge-Creditnote,
.badge.badge-Fraud,
.badge.badge-secondary.badge-styled {
  color: #1d2533 !important;
}
.text-secondary {
  color: #1d2533 !important;
}

/* ------ Manage Contacts Page ------ */
.form-label-group.freeze input.form-control {
  padding-top: 30px;
  padding-bottom: 15px;
}
.form-group_state .form-control__state_select {
  min-width: 100%;
}
.section-account a.badge-info {
  background-color: #5aa1e3;
  color: #fff;
  border-radius: 5px;
  border-color: transparent;
  padding: 10px;
}
.section-account a.badge-info:hover,
.section-account a.badge-info:focus {
  background-color: #4092df;
  color: #f7f7f7;
}

/* ------ 404 Page ------ */
.error-actions .material-icons.icon-btn-color {
  color: #fff;
}

.table thead th a {
  font-size: 14px;
  color: #464851;
  font-weight: 500;
  border: none;
}
